args "--no-version --no-help"

purpose "Delay processing of an audio stream."

option "duration" d
#~~~~~~~~~~~~~~~~~~
"prebuffer time"
int typestr="milliseconds"
default="200"
optional
details="
	Wait that many milliseconds before letting data go through.
	The time interval starts when the first data byte is seen by
	this filter.
"

option "size" s
#~~~~~~~~~~~~~~
"amount of data to prebuffer"
int typestr="bytes"
default="0"
optional
details="
	Wait until that many data bytes are available in the input buffer.
	The default value of zero means to not prebuffer by size at all.
	If both --duration and --size options are given and non-zero, the
	filter waits until both conditions are met.
"
